Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt

Use this file to discover all available pages before exploring further.

Cancel Trail Order (SIGNED)

Applicable for canceling a specific contract trail order

Request URL

POST https://cloud-api.wooxpro.com/contract/private/cancel-trail-order

Request Limit

See Detailed Rate Limit

Request Parameter

Request
curl 
 -H 'X-BM-KEY:{{AccessKey}}'
 -H 'X-BM-TIMESTAMP:{{currentTime}}'
 -H 'X-BM-SIGN:{{SIGN}}' 
 -X POST -d '{
  "symbol":"ETHUSDT",
  "order_id": "220906179559421"
}'
https://cloud-api.wooxpro.com/contract/private/cancel-trail-order
FieldTypeRequired?Description
symbolStringYesSymbol of the contract(like BTCUSDT)
order_idStringNoOrder ID

Response Data

If code value is 1000, it means the order cancellation is successfully submitted, cancellation results will be pushed by websocket service.
Response
{
  "code": 1000,
  "trace": "0cc6f4c4-8b8c-4253-8e90-8d3195aa109c",
  "message": "Ok",
  "data": {
  }
}